libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
MSN::hasCookieOf< _Tp > Class Template Reference

List of all members.

## Public Member Functions
| hasCookieOf (const std::string &__i)
bool | operator() (const _Tp &__x)

### template<class _Tp>
class MSN::hasCookieOf< _Tp >

The documentation for this class was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/switchboardserver.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator